GtkDatabox A set of GTK+ widgets to display large amounts of numerical data quickly and easily.

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
GtkDataboxMarkersInfo Struct Reference

## Data Fields

GtkDataboxMarkersPosition | position
gchar * | text
PangoLayout * | label
GtkDataboxMarkersTextPosition | label_position
gboolean | boxed

## Field Documentation

gboolean boxed

PangoLayout* label

GtkDataboxMarkersTextPosition label_position

GtkDataboxMarkersPosition position

gchar* text

The documentation for this struct was generated from the following file:

- gtk/gtkdatabox_markers.c

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines